/* Brightness */
"Brightness" = "Яркость";

/* Edge Enhancement */
"Edge Enhancement" = "Углы";

/* Exposure */
"Exposure" = "Экспозиция";

/* Focus */
"Focus" = "Фокус";

/* Focus Point */
"Focus Point" = "Точка фокуса";

/* Gain */
"Gain" = "Усиление";

/* Gamma */
"Gamma" = "Гамма";

/* Hue */
"Hue" = "Оттенок";

/* Iris */
"Iris" = "Радужный эффект";

/* Lighting Hint */
"Lighting Hint" = "Оттенок освещения";

/* Optical Filter */
"Optical Filter" = "Оптический фильтр";

/* Pan */
"Pan" = "Панорамирование";

/* Saturation */
"Saturation" = "Насыщенность";

/* Sharpness */
"Sharpness" = "Резкость";

/* Shutter */
"Shutter" = "Затвор";

/* Temperature */
"Temperature" = "Температура";

/* Tilt */
"Tilt" = "Наклон";

/* Trigger */
"Trigger" = "Триггер";

/* White Balance U */
"White Balance U" = "Баланс белого U";

/* White Balance V */
"White Balance V" = "Баланс белого V";

/* Zoom */
"Zoom" = "Изменить масштаб";

